 a { color:#191919;text-decoration:none;}
 a:hover { color:#1A58B3;text-decoration:none}

.font_white a { color:#ffffff;text-decoration:none;}
.font_white a:hover { color:#ffffff;text-decoration:underline;}


.hotgame_span01 a { color:#FF0000;text-decoration:underline;}
.hotgame_span01 a:hover { color:#FF0000;text-decoration:underline;}

.hotgame_span02 a { color:#1B5CB5;text-decoration:underline;}
.hotgame_span02 a:hover { color:#1B5CB5;text-decoration:underline;}


.links_content a { color:#191919;text-decoration:none;}
.links_content a:hover { color:#191919;text-decoration:underline;}

.footer_span a { color:#ffffff;text-decoration:none;}
.footer_span a:hover { color:#ffffff;text-decoration:underline;}

.subbox_onmap  a { color:#1C1C1C;text-decoration:none;}
.subbox_onmap a:hover { color:#1C1C1C;text-decoration:underline;}

.subbox_title_span01 a { color:#ffffff; font-weight:bold; text-decoration:none;}
.subbox_title_span01 a:hover { color:#ffffff; font-weight:bold; text-decoration:none;}

.subbox_span_ul  a { color:#191919;text-decoration:none}
.subbox_span_ul  a:hover { color:#1A58B3;text-decoration:underline;}

.subbox_games_li_title span a { color:#1C67BE;text-decoration:underline}
.subbox_games_li_title span  a:hover { color:#1C67BE;text-decoration:underline;}

.subbox_games_li_title  a { color:#191919;text-decoration:none}
.subbox_games_li_title  a:hover { color:#1A58B3;text-decoration:underline;}

.subbox_imgs_li_red  a { color:#C20000;text-decoration:underline;}
.subbox_imgs_li_red  a:hover { color:#C20000;text-decoration:underline;}

.subbox_imgs_li_blue  a { color:#1C67BE;text-decoration:none;}
.subbox_imgs_li_blue  a:hover { color:#1C67BE;text-decoration:underline; }

.subbox_content_box_hot_li a { color:#1C67BE;text-decoration:none;}
.subbox_content_box_hot_li  a:hover { color:#1C67BE;text-decoration:underline; }

.subbox_title_ask a { color:#ffffff;text-decoration:none;}
.subbox_title_ask  a:hover { color:#ffffff;text-decoration:underline; }

.bg_setroom_font  a { color:#BE1C1C;text-decoration:underline;}
.bg_setroom_font  a:hover { color:#BE1C1C;text-decoration:underline; }

.bg_setroom_links  a { color:#1C67BE;text-decoration:none;}
.bg_setroom_links  a:hover { color:#1C67BE;text-decoration:underline; }

.a_color_c74200  a { color:#C74200;text-decoration:none;}
.a_color_c74200  a:hover { color:#C74200;text-decoration:none; }

.a_color_ffffff  a { color:#FFFFFF;text-decoration:none;}
.a_color_ffffff  a:hover { color:#FFFFFF;text-decoration:none; }

.a_foot_current  a { background-image:url(imgbg_subbox_page_number01.jpg);color:#FFFFFF; width:32px; height:18px; display:block; text-align: center; padding-top:6px;}
.a_foot_current  a:hover { background-image:url(imgbg_subbox_page_number01.jpg);color:#FFFFFF; width:32px; height:18px; display:block; text-align: center; padding-top:6px;}

.a_foot_num  a { background-image:url(imgbg_subbox_page_number.jpg); width:32px; height:18px; display:block; text-align: center; padding-top:6px;}
.a_foot_num  a:hover { background-image:url(imgbg_subbox_page_number01.jpg); color:#FFFFFF; width:32px; height:18px; display:block; text-align: center; padding-top:6px;}

.a_foot_font  a { background-image:url(imgbg_subbox_page_updown.jpg); width:52px; height:18px; display:block; text-align: center; padding-top:6px;}
.a_foot_font  a:hover { background-image:url(imgbg_subbox_page_updown01.jpg); color:#FFFFFF; width:52px; height:18px; display:block; text-align: center; padding-top:6px;}

.netmaptitle a { color:#FF0000; font-weight:bold; text-decoration:underline;}
.netmaptitle a:hover { color:#FF0000; font-weight:bold; text-decoration:underline;}

.netmapspan a { color:#191919; text-decoration:underline;}
.netmapspan a:hover { color:#191919;text-decoration:underline;}

.subbox_download_computer_left a { color:#191919; text-decoration:underline;}
.subbox_download_computer_left a:hover { color:#191919;text-decoration:underline;}

.jhtx_span a { color:#1A58B3; text-decoration:underline;}
.jhtx_span a:hover { color:#1A58B3;text-decoration:underline;}

.page_foot a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #333333;
	background-image: url(menu_bg1.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 182px;
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-decoration: none;
}

.page_foot a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #333333;
	background-image: url(menu_bg1.gif);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 26px;
	width: 182px;
	text-decoration: none;
}

.page_foot a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #333333;
	background-image: url(menu_bg1.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 182px;
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-decoration: none;
}

.page_foot a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: bold;
	color: #000033;
	background-image: url(menu_bg2.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 26px;
	width: 182px;
	text-decoration: none;
}


.netmaptitle02 a { color:#1c67be; font-weight:bold; text-decoration:underline;}
.netmaptitle02 a:hover { color:#1c67be; font-weight:bold; text-decoration:underline;}